import { type ReactNode } from 'react';
import { QueryClient } from '@tanstack/react-query';
export declare function createPreviewQueryClient(): QueryClient;
export declare function PreviewQueryProvider({ children }: {
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
